using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户状态枚举
/// </summary>
public enum UserStatusEnum
{
    /// <summary>
    /// 启用
    /// </summary>
    [Description("启用")]
    Active = 1,

    /// <summary>
    /// 禁用
    /// </summary>
    [Description("禁用")]
    Disabled = 2
}
